#pragma once

#ifndef __AFXWIN_H__
	#error "include 'pch.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CGenericBkMFCApp:
// See GenericBkMFC.cpp for the implementation of this class
//

class CGenericBkMFCApp : public CWinApp
{
public:
	CGenericBkMFCApp();

// Overrides
public:
	virtual BOOL InitInstance();
	virtual int ExitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CGenericBkMFCApp theApp;
